Debian Bug report logs - #635728
ITP: ruby-twitter-oauth -- Ruby Client for Twitter API using OAuth

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Youhei SASAKI <uwabami@gfd-dennou.org>

Date: Thu, 28 Jul 2011 13:03:15 UTC

Owned by: Youhei SASAKI <uwabami@gfd-dennou.org>

Severity: wishlist

Fixed in version ruby-twitter-oauth/0.4.93-1

Done: Youhei SASAKI <uwabami@gfd-dennou.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, uwabami@gfd-dennou.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#635728; Package wnpp. (Thu, 28 Jul 2011 13:03:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
New Bug report received and forwarded. Copy sent to uwabami@gfd-dennou.org, debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 28 Jul 2011 13:03:18 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Youhei SASAKI <uwabami@gfd-dennou.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-twitter-oauth -- Ruby Client for Twitter API using OAuth
Date: Thu, 28 Jul 2011 17:31:25 +0900
Package: wnpp
Owner: Youhei SASAKI <uwabami@gfd-dennou.org>
Severity: wishlist

* Package name    : ruby-twitter-oauth
  Version         : 0.4.3
  Upstream Author : Richard Taylor
* URL or Web page : https://rubygems.org/gems/twitter_oauth
* License         : MIT
  Description     : Ruby Client for Twitter API using OAuth

 The library, "twitter_oauth", is a Ruby client for the Twitter API
 using OAuth.

---
Youhei SASAKI <uwabami@gfd-dennou.org>
              <uwabami@debian.or.jp>
GPG fingerprint:
  4096/RSA: 66A4 EA70 4FE2 4055 8D6A C2E6 9394 F354 891D 7E07




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Youhei SASAKI <uwabami@gfd-dennou.org>:
Bug#635728; Package wnpp. (Mon, 27 May 2013 14:15:35 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Youhei SASAKI <uwabami@gfd-dennou.org>. (Mon, 27 May 2013 14:15:35 GMT) Full text and rfc822 format available.

Message #10 received at 635728@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 635728@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ruby-twitter-oauth: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:15 +0200
retitle 635728 RFP: ruby-twitter-oauth -- Ruby Client for Twitter API using OAuth
noowner 635728
tag 635728 - pending
thanks

Hi,

This is an automatic email to change the status of ruby-twitter-oauth back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting ruby-twitter-oauth, please send a mail to
<control@bugs.debian.org> with:

 retitle 635728 ITP: ruby-twitter-oauth -- Ruby Client for Twitter API using OAuth
 owner 635728 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <635728@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: ruby-twitter-oauth -- Ruby Client for Twitter API using OAuth' from 'ITP: ruby-twitter-oauth -- Ruby Client for Twitter API using OAuth' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:23:50 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Youhei SASAKI <uwabami@gfd-dennou.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:23:50 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ruby-twitter-oauth -- Ruby Client for Twitter API using OAuth' from 'RFP: ruby-twitter-oauth -- Ruby Client for Twitter API using OAuth' Request was from Youhei SASAKI <uwabami@gfd-dennou.org> to control@bugs.debian.org. (Wed, 19 Jun 2013 09:33:17 GMT) Full text and rfc822 format available.

Owner recorded as Youhei SASAKI <uwabami@gfd-dennou.org>. Request was from Youhei SASAKI <uwabami@gfd-dennou.org> to control@bugs.debian.org. (Wed, 19 Jun 2013 09:33:18 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 19 Jun 2013 20:06:03 GMT) Full text and rfc822 format available.

Reply sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
You have taken responsibility. (Tue, 06 Aug 2013 22:03:14 GMT) Full text and rfc822 format available.

Notification sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
Bug acknowledged by developer. (Tue, 06 Aug 2013 22:03:14 GMT) Full text and rfc822 format available.

Message #25 received at 635728-close@bugs.debian.org (full text, mbox):

From: Youhei SASAKI <uwabami@gfd-dennou.org>
To: 635728-close@bugs.debian.org
Subject: Bug#635728: fixed in ruby-twitter-oauth 0.4.93-1
Date: Tue, 06 Aug 2013 22:00:06 +0000
Source: ruby-twitter-oauth
Source-Version: 0.4.93-1

We believe that the bug you reported is fixed in the latest version of
ruby-twitter-oauth, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 635728@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Youhei SASAKI <uwabami@gfd-dennou.org> (supplier of updated ruby-twitter-oauth package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 19 Jun 2013 18:10:44 +0900
Source: ruby-twitter-oauth
Binary: ruby-twitter-oauth
Architecture: source all
Version: 0.4.93-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Youhei SASAKI <uwabami@gfd-dennou.org>
Description: 
 ruby-twitter-oauth - Twitter OAuth REST API client library for Ruby
Closes: 635728
Changes: 
 ruby-twitter-oauth (0.4.93-1) unstable; urgency=low
 .
   [ Youhei SASAKI ]
   * Initial release (Closes: #635728)
 .
   [ C├ędric Boutillier ]
   * transform hyphen to underline to fix debian/watch
   * debian/control: remove obsolete DM-Upload-Allowed flag
   * use canonical URI in Vcs-* fields
   * debian/copyright: use DEP5 copyright-format/1.0
     official URL for Format field
Checksums-Sha1: 
 5c1074a48088a247ec511f3d3ed1f7bec705b5ec 2114 ruby-twitter-oauth_0.4.93-1.dsc
 faa09d4a6aca7db8fc202718de088a5e32c87282 9598 ruby-twitter-oauth_0.4.93.orig.tar.gz
 c7749ba240bc88ba0adcd68fdcfad25b3a2499a5 2078 ruby-twitter-oauth_0.4.93-1.debian.tar.gz
 35926c9c9a419a986c36ec0be7590a753a2e2356 11746 ruby-twitter-oauth_0.4.93-1_all.deb
Checksums-Sha256: 
 36261d8f87163c80b48b48ad392d667f36921885824840c60dc4b4c8720f3198 2114 ruby-twitter-oauth_0.4.93-1.dsc
 00069cc3c5363ec406dc1ec637cf7d4bc7e24ea5a60b3d015a2cb29df103c159 9598 ruby-twitter-oauth_0.4.93.orig.tar.gz
 8ea4453def78feaa8e41f1022efb5502a35124ff6b8d2b5fa26fb8de1d26b7e7 2078 ruby-twitter-oauth_0.4.93-1.debian.tar.gz
 384d455ad1ecdae2cc29c807fe8fd4b36d104d744b64bbe9d076a607627ec918 11746 ruby-twitter-oauth_0.4.93-1_all.deb
Files: 
 17c005152532a163e83f34ae3ea2670f 2114 ruby optional ruby-twitter-oauth_0.4.93-1.dsc
 3c15b02088a421e7ffd17be65b91109b 9598 ruby optional ruby-twitter-oauth_0.4.93.orig.tar.gz
 d6d7987a4a8c7545cf330717ab47b681 2078 ruby optional ruby-twitter-oauth_0.4.93-1.debian.tar.gz
 641b47803f1f7697044f84d91a483d3c 11746 ruby optional ruby-twitter-oauth_0.4.93-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRwZTDAAoJEHg5YZ3UOWaOGHAP/RPhOfi69DovIB7XY8Bn8JTT
z7/zV3FMhJFyYcNzOy22lLCrIgcdERBIWGYVaxeB9j/BytENMBGf9LEHBYZgEAYn
jUa8Kez5MG42i/XmXoPmwSYN2rBr256FFrc/BwLXSPNJ0wXeWRo+3f7VLc4DgVAy
lDHBp/+zKDx+sUspGjdhE6nzVvcNZDH1kywPSB/ocGl8lEOvbMHKog7hvDQ6UW+8
2HkSF1HoHCXmMVfjQykoLc1qc3yhxWSpSGL74y/SE0X/okopjvbWljjKc1Sopv90
EezYYVXhgaHKnl1c5GfnZg4PctxhQD+A5Fj0FUsdT2SHAyuZVeX74zYKYwg/1y7M
qkJ+v+UP/hktpLExHMqDexOQxboUowEnPbnrDx/tkOFYn+kDTctVPrLK7OWUC1Gr
VtepbkwaX3QhzOjGKqBq7Vg+MMx15EspWV6mbYKDsYYSqtawxE0oEhPnesXpEwVj
VWvj7PXUya8Yc8EaW/vQdwuV09BBh8G9jtM8Ojpeb5QqjM2uBBxxKks59g6UMykv
TnJUhkHEhIS9QYd6mM7GIxyaakKFPYTt+URSqblhWkq2MC5BPhUv/jixT3MNoS5y
8ueox/pngfiU/o5OrLUbA6plx9J4Tx4019FiT9gVlOPmtp4p5uexZFADSUqYlZWJ
qJWdcC2rnb0U4oOfgFto
=7nr+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Sep 2013 07:28:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:41:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.